/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 15-feb-2024, 18.18.05
    Author     : caval
old
#-207ef7

new
#-0EA2D0 



*/


.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    text-transform: unset;
}

.formicon .form-group .form-control {
    padding: 18px 14px 18px 45px !important;
    border: 1px solid #d6f1fe !important;
    color: #5d5d5d !important;
    border-radius: 5px !important;
    background-color: #fff !important;
    font-size: 17px !important;
    font-weight: 400 !important;
    height: 55px!important;
}
.formicon .form-group .iconinput {
    position: absolute;
    top: 16px;
    left: 15px;
    line-height: 1;
    font-size: 20px;
    color: #0f123b;
    z-index: 1;
    font-weight: 700;
}

.banner-form {
    background-color: #fff;
    padding: 30px;
    border-radius: 10px;
    margin-top: 20px;
}

.mb-10{
    margin-bottom: 6em
}
